PCL_MESH_SAMPLING(1)

NAME
pcl_mesh_sampling - pcl_mesh_sampling

DESCRIPTION
Syntax is: pcl_mesh_sampling input.{ply,obj} output.pcd <options> Convert a CAD model to a point cloud using uniform sampling. For more information, use: pcl_mesh_sampling -h
  where options are:
 -n_samples X = number of samples (default: 100000)
 -leaf_size X = the XYZ leaf size for the VoxelGrid -- for data reduction (default: 0.010000 m)

AUTHOR
pcl_mesh_sampling is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).